$kind: http-request
url: "{{Local_URL}}hr/employees/846e5f27-fd13-46c6-ada1-f9ed12d57ca2/loans"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"type_id\": \"514773ce-00a2-4d6c-b108-3b6e8c234cce\",\r

    \    \"amount\": 5000,\r

    \    \"installment_amount\": 500,\r

    \    \"start_date\": \"2025-09-25\",\r

    \    \"end_date\": \"2026-03-25\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
